version: 1
data:
  car:
    uri: /faithful/data/493/epoch-493.car
  filecoin:
    enable: false
epoch: 493
indexes:
  cid_to_offset:
    uri: /faithful/data/493/epoch-493.car.bafyreidlbcsg46dn5mqppioijyqb5cn6j23rkcoazl7skif74kpa3lihxa.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/data/493/epoch-493.car.bafyreidlbcsg46dn5mqppioijyqb5cn6j23rkcoazl7skif74kpa3lihxa.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/data/493/epoch-493.car.bafyreidlbcsg46dn5mqppioijyqb5cn6j23rkcoazl7skif74kpa3lihxa.slot-to-cid.index
  sig_exists:
    uri: /faithful/data/493/epoch-493.car.bafyreidlbcsg46dn5mqppioijyqb5cn6j23rkcoazl7skif74kpa3lihxa.sig-exists.index

